<Bones>
    <Bone idx="4" gfx="Naija/DFN-BackArm1"  />
    <Bone idx="5" gfx="Naija/DFN-BackArm2"  />
    <Bone idx="10" gfx=""/>
    <Bone idx="6" gfx="Naija/DFN-Leg1" />
    <Bone idx="7" gfx="Naija/DFN-Leg2"  />
    <Bone idx="12" gfx=""  />
    <Bone idx="0" gfx="Naija/DFN-Body"  />
    <Bone idx="8" gfx="Naija/DFN-Leg1"  />
    <Bone idx="9" gfx="Naija/DFN-Leg2"  />
    <Bone idx="13" gfx=""  />
    <Bone idx="1" gfx="Naija/DFN-Head"  />
    <Bone idx="2" gfx="Naija/DFN-FrontArm1"  />
    <Bone idx="3" gfx="Naija/DFN-FrontArm2"  />
    <Bone idx="11" gfx=""  />
</Bones>
